<?php // KRIA TEMPLATE PER HAML, WORK IN PROGRESS
/**
 * The following variables are available in this template:
 * - $this: the BootCrudCode object
 */
?>
<?php
echo "<?php\n";
$label=$this->pluralize($this->class2name($this->modelClass));
echo "\$this->breadcrumbs=array(
	'$label'=>array('index'),
	'Create',
);\n";
?>

$this->menu=array(
	array('label'=>t('Manage <?php echo $this->modelClass; ?>'),'url'=>array('admin'),'visible'=>user()->checkAccess('<?php echo($this->getAuthName('manage')); ?>')),
);
?>

<h1>Create <?php echo $this->modelClass; ?></h1>

<?php echo "<?php echo \$this->renderPartial('_form', array('model'=>\$model)); ?>"; ?>
